/* code couleur #2F2E33  #D5D6D2 #FFFFFF #3A5199 */

body {
    background-color: #D3D3D3;
}

h1 {
    display: flex;
    justify-content: center;
}
h2 {
    display: flex;
    justify-content: center;
}

nav {
    display: flex;
    justify-content: space-around;
    height: 40px;
    background-color: #2F2E33;
    border-radius: 20px;
}

nav a {
    display: flex;
    float: left;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
    font-size: 17px;
}

label {
    margin: 18%;
}
input {
    display: block;
    margin: auto;
    height: 50px;
    width: 950px;
}
textarea{
    display: block;
    margin: auto;
    height: 150px;
    width: 950px;
}
.creation {
 display: flex;
 justify-content: center;
}

button {
    display: block;
    margin: auto;
    font-size: 20px;
    background-color: #2F2E33;
    color: #FFFFFF;
    height: 50px;
    width: 950px;
}
a{
    color: #FFFFFF;
}
.list-post{
    display: none;
}
.modif-post{
    display: none;
}
.supp-post{
    display: none;
}
.list_post_accueil{
    display: flex;
    flex-direction: column;
    align-items: center;

}
.adios{
    display: flex;
    text-align: center;
align-items: center;
}